/* FONT */
body {font-family: Arial, Verdana, Helvetica, sans-serif;}
p, td {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 95%;}
h1 {font-weight: 700; font-style: normal; font-size: 1.4em;}
h2 {font-weight: 700; font-size: 1.3em;}
h3 {font-weight: 700; font-size: 1.2em;}
h4 {font-weight: 700; font-size: 1.1em;}
h5 {font-weight: 600; font-size: 1em;}
h6 {font-weight: 600; font-size: 1em;}
code, samp, kbd {font-family: Courier, monospace;}
code, samp, kbd {font-size: 1em; font-weight: normal;}
.linkbar {font-size: 80%; font-weight: normal; padding: 2px;}
.footer {font-size: 12px; font-weight: normal;}
.linknavtop {font-size: 13px; font-weight: 500;}
.linknav {font-size: 13px; font-weight: 500;}
.searchbutton {font-size: small; font-weight: 600;}
.smalltext {font-size: 12px;} 

/* LAYOUT */
body.sulistop {padding: 0 2em 0 2em;}
table {margin-top: 0px; margin-bottom: 0px;}
div.header img, div.footer img {float: right;}
.indent {text-indent: 1em;}
.printonly {display: none;}
.linknavtop {vertical-align: middle; margin-top: 1px; margin-bottom: 1px;}
.linknav {vertical-align: middle; margin-top: 1px; margin-bottom: 1px;}
p.footer {margin: 0.2em; margin-top: 0.4em;}

/* COLOUR */
h1 {color:#666666; background: transparent;}
h2 {color:#999999; background: transparent;}
h3 {color:#333399; background: transparent;}
h4 {color:#3366cc; background: transparent;}
h5 {color:#666666; background: transparent;}
h6 {color:#000099; background: transparent;}
p, dl, dt, dd {color: #333333; background: transparent;}
.textonbackgd {color: #ffffff; font-size: 13px; font-weight: bold;}
.headsm {font-size: 16px; font-weight: 600;}
.header {font-size: 13px; color: #000099;}
.linkbar {color: #FFFFFF; background: transparent;}
.linknav, .footer {color: #666666; background: transparent;}
.linknavtop {color: #cccccc; background: transparent;}
.footer {color: #3366CC; background: transparent;}
.topbartext {color: #99ccff; background: transparent; font-size: 18px;}
.searchbutton {color: #FFFFFF; background-color: #003399; font-family: Verdana, Arial, Helvetica, sans-serif;}
.topbarbackgd {background-color: #003399;}
.replace {color: #990000;}

/* DECORATION */
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:link:active, :visited:active {text-decoration: none;}
a:link:hover {text-decoration: underline;}

/* LINK COLOURS */
a:link {color:#0000ff; background: transparent;}
a:visited {color:#000099; background: transparent;}
a:link:active, :visited:active {color: #ff9933; background: transparent;}
a:link:hover {color:#ff6600; background: transparent;}
a.bar:link {
	color:#ffffff;
}
a.bar:visited {color:#ffffff; background: transparent;}
a.bar:hover {
	color:#ffffff;
	background: #6699ff;
	border: #CCCCCC;

}
a:visited img {border-style: none;}

/* LIST COLOURS/STYLE */
ul {color: #333333; list-style-type: disc; margin-top: 6px; margin-bottom: 6px; background: transparent;}
ul ul {color: #999999; list-style-type: disc; margin-top: 6px; margin-bottom: 6px; background: transparent;}


.box {vertical-align: top; border: none; background: #99CCFF;}

img {border: 0px white none;}
.topbarsm {font-size: 13px; font-weight: 600; color: #3366CC;}
.topnavsmtxt {font-size: 13px; font-weight: 600; color: #003399;}
.bold {font-weight: bold;}
.campusonly {font-size: 10px; font-style: normal;}
.topbarbackgd-wsc {  background-color: #9999CC}
.border {
	border: thin solid #660066;
	background-color: #FFFFFF;


}

.top {
	background-position: top;
}
/* General classes */
.caption {font-size:10px;color:#999;padding-bottom:4px}
.indent {margin-left:1em}
.factfile {font:0.95em Geneva, Arial, Helvetica, sans-serif;color:#333;background-color:#fff;border:1px solid #ccc;display:block;padding:2px}
.boldhead {padding-top:0;padding-bottom:0;font-weight:bold;margin-bottom:0}
.center, .centre {text-align:center}
.navnexttop {position:absolute;top:108px;right:2%}
.navnextbottom {float:right;clear:both}
.factfile-hss {font:0.95em Geneva, Arial, Helvetica, sans-serif;color:#333;background-color:#fcf5fc;display:block;padding:0.1em 0.3em;margin:1em 0;border:1px dashed #939}

.factfile-man {font:0.95em Geneva, Arial, Helvetica, sans-serif;color:#333;background-color:#f1f5fa;display:block;padding:0.1em 0.3em;margin:1em 0;border:1px dashed #69c}
.factfile-sci {font:0.95em Geneva, Arial, Helvetica, sans-serif;color:#333;background-color:#eaf4ef;display:block;padding:0.1em 0.3em;margin:1em 0;border:1px dashed #396}
.factfile-eng {font:0.95em Geneva, Arial, Helvetica, sans-serif;color:#333;background-color:#fef4ea;display:block;padding:0.1em 0.3em;margin:1em 0;border:1px dashed #f93}
.factfile-hss h1, .factfile-man h1, .factfile-sci h1 {font-size:1em;padding:0.5em 0;font-weight:bold}
.highlight {color:#CC0000;}
